@charset "utf-8";

body			{ background: #010101; padding: 0; margin: 0; text-align: left; font-family: UniversLTPro-55Roman, Verdana, Geneva, sans-serif; font-size: 12px; color: #ffffff; line-height: 22px; letter-spacing: 2px; }
html, body		{ /*height: 100%;*/ max-height: 1080px; padding: 0; margin: 0; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: verdana, geneva, sans-serif; resize: none; }
input[type='text']	{ font-size: 13px; }
input[type='password']	{ font-size: 13px; }
#backgroundCover	{ position: absolute; top: 0; left: 0; width: 100%; max-width: 1920px; min-height: 979px; z-index: 1; background: url(../images/transparent.png) repeat; }
#background		{ position: absolute; top: 0; left: 0; width: 100%; max-width: 1920px; min-height: 979px; z-index: 0; background: #010101 url(../images/site-back.png) top left repeat-y; }
#pagers			{ position: absolute; top: 47px; left: 268px; z-index: 20; }
#pagers a		{ position: relative; margin: 0 15px 0 0; padding: 0 1px 3px 1px; color: #ffffff; display: inline-block; }
#pagers a .one		{ position: relative; z-index: 10; text-shadow: 0px 0px 2px #000000; }
#pagers a .two		{ position: absolute; top: -1px; left: -1px; display: inline; color: #000000; z-index: 0; filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=2); }
#pagers p		{ margin: 0 0 1px 0; padding: 0; }

.activeSlide		{ border-bottom: 2px solid #ffffff; }

#wrapper		{ position: relative; width: auto; max-width: 1826px; min-height: 100%; max-height: 1080px; margin: 0; padding: 0 47px; overflow: hidden; z-index: 5; }
#header			{ position: relative; height: 230px; }
#header a		{ position: absolute; top: 47px; left: 0; }

#middle			{ position: relative; width: 205px; max-height: 610px; margin: 0 0 0 221px; padding: 32px 0 0 0; }
#middlecontainer	{ width: 980px; padding: 0 0 100px 0; }
#content		{ position: relative; width: 205px; height: 578px; overflow: auto; word-wrap: break-word; }

/* DEFAULT STYLING */

a			{ color: #ffffff; font-size: 12px; text-decoration: none; line-height: 18px; }
a:hover			{ color: #999999; text-decoration: none; }

h1, h2, h3, h4, h5, h6	{ font-size: 12px; font-weight: normal; color: #ffffff; text-transform: uppercase; padding: 0; margin: 3px 0 18px 0; line-height: 12px; }
p, li, td, th		{ color: #ffffff; font-weight: normal; font-size: 12px; line-height: 22px; }
p			{ padding: 0; margin: 0 0 15px 0; }
hr			{ border: 0; width: 90%; color: #ffffff; background-color: #ffffff; height: 1px; }

#pageheading		{ position: absolute; top: 0; left: 0; }


/* CUSTOM SCROLLBAR */

.jspContainer		{ overflow: hidden; position: relative; }
.jspPane		{ position: absolute; }
.jspVerticalBar		{ position: absolute; top: 0; right: 0; width: 15px; height: 100%; background: none; }
.jspHorizontalBar	{ position: absolute; bottom: 0; left: 0; width: 100%; height: 15px; background: none; visibility: hidden; }
.jspVerticalBar *,
.jspHorizontalBar *	{ margin: 0; padding: 0; }
.jspCap			{ display: none; }
.jspHorizontalBar .jspCap	{ float: left; }
.jspTrack		{ background: none; position: relative; }
.jspDrag		{ background: #eee; position: relative; width: 5px; margin: 0 auto; top: 0; left: 0; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -khtml-border-radius: 4px; }
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag	{ float: left; height: 100%; }
.jspArrow		{ text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled	{ cursor: default; }
.jspVerticalBar .jspArrow	{ height: 20px; }
.jspHorizontalBar .jspArrow	{ width: 15px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus	{ outline: none; }
.jspCorner		{ background: #eeeef4; float: left; height: 100%; }
.jspArrowUp		{ background: url(../images/arrow-up.png) top left no-repeat; }
.jspArrowDown		{ background: url(../images/arrow-down.png) bottom left no-repeat; }


/* VERTICAL MENU */

.mdash			{ margin-left: -19px; }

#leftcontainer		{ float: left; width: 183px; margin-top: -8px; }
#leftcontainer ul	{ position: relative; list-style: none; text-align: left; margin: 0; padding: 0; }
#leftcontainer ul li	{ line-height: 12px; }
#leftcontainer ul li a	{ position: relative; text-decoration: none; display: inline-block; padding: 3px 0; line-height: 12px; margin: 0; width: 183px; text-transform: uppercase; }

#leftcontainer ul .menuvnotselect a	{ color: #cccccc; margin: 8px 0 8px 0; }
#leftcontainer ul .menuv1notselect a	{ color: #cccccc; margin: 3px 0 3px 5px; }
#leftcontainer ul .menuv2notselect a	{ color: #cccccc; margin: 2px 0 2px 10px; }
#leftcontainer ul .menuv3notselect a	{ color: #cccccc; margin: 2px 0 2px 15px; }
#leftcontainer ul .menuvselect a	{ color: #ffffff; margin: 8px 0 8px 0; }
#leftcontainer ul .menuv1select a	{ color: #ffffff; margin: 3px 0 3px 5px; }
#leftcontainer ul .menuv2select a	{ color: #ffffff; margin: 2px 0 2px 10px; }
#leftcontainer ul .menuv3select a	{ color: #ffffff; margin: 2px 0 2px 15px; }
#leftcontainer ul .menuvnotselect a:hover, #leftcontainer ul .menuv2notselect a:hover { color: #ffffff; }
#leftcontainer .mdash	{ margin-left: -20px; }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) right top no-repeat; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) left bottom no-repeat; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; }
.pageimageright		{ float: right; margin: 5px 0 5px 5px; padding: 0; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* ADMIN STYLING */

#adminpage		{ font-weight: normal; font-size: 12px; margin-bottom: 20px; margin-left: 0; height: 600px; width: 850px; overflow-y: scroll; }
#adminpage table	{ border: none; background: none; margin-bottom: 10px; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: none; border: none; text-align: left; }
#adminpage th		{ background: none; border: none; text-align: left; }
#adminpagegallery	{ position: relative; font-weight: normal; font-size: 12px; }
#adminpage table.productedit	{ width: 100%; }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; max-width: 100%; background: #151515; }
#adminpage table.log th		{ background: #151515; padding: 2px; font-size: 13px; color: #ffffff; }
#adminpage table .logrow1 td	{ background: #333333; padding: 4px; font-size: 12px; }
#adminpage table .logrow2 td	{ background: #454545; padding: 4px; font-size: 12px; }
#adminpage table .logrowS td	{ background: #ffff66; padding: 4px; font-size: 12px; }


/* FOOTER */

#footer			{ position: absolute; right: 47px; bottom: 0; width: 980px; height: 40px; text-align: right; padding: 0 0 20px 0; }
#footer a		{ font-size: 12px; text-decoration: none; }
#footer a:hover		{ text-decoration: none; color: #ffffff; }
#footer div		{ position: relative; /*padding: 0 95px 0 0;*/ }
#footer p		{ margin: 0; padding: 0; }
#footer p.one		{ position: relative; z-index: 10; text-shadow: 1px 1px 3px #000; }
#footer p.two		{ position: absolute; display: block; width: 100%; top: -1px; left: -1px; color: #000000; z-index: 0; filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=2); }
#footer p.two a		{ color: #000000; }


/* DEBUG */

#debug			{ position: relative; width: 100%; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; font-family: Courier, Courier New, monospace; letter-spacing: 0; }
#debug h1		{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre		{ color: #000d27; }
